Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514264 - CVE-2017-12155 blocks OSP12 until ceph-ansible can set permissions and then ACL of ceph keyrings [openstack-12]
Summary: CVE-2017-12155 blocks OSP12 until ceph-ansible can set permissions and then A...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: 12.0 (Pike)
Assignee: John Fulton
QA Contact: Omri Hochman
URL:
Whiteboard:
: 1514265 (view as bug list)
Depends On: 1506625
Blocks: 1491470
TreeView+ depends on / blocked
 
Reported: 2017-11-16 23:06 UTC by Omri Hochman
Modified: 2018-01-25 08:27 UTC (History)
24 users (show)

Fixed In Version: ceph-ansible-3.0.13-1.el7cp.noarch
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1506625
Environment:
Last Closed: 2017-11-30 18:18:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github ceph ceph-ansible pull 2110 None None None 2017-11-16 23:06:46 UTC
Github ceph ceph-ansible pull 2174 None None None 2017-11-16 23:06:46 UTC
Github ceph ceph-ansible pull 2189 None None None 2017-11-16 23:06:46 UTC

Comment 1 Omri Hochman 2017-11-17 12:50:27 UTC
Verified with: ceph-ansible-3.0.13-1.el7cp.noarch

Comment 2 Omri Hochman 2017-11-17 12:51:04 UTC
*** Bug 1514265 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.